/* No comment provided by engineer. */
"Add Dock Shortcut" = "Agregar acceso directo al Dock";

/* No comment provided by engineer. */
"Add Your Own Game" = "Añade tu propio juego";

/* No comment provided by engineer. */
"Apply Purchase" = "Aplicar compra";

/* Menu item used to purchase a demo */
"Buy" = "Comprar";

/* Popup menu item associated with Demos and used to purchase the full version of the game. The price shown is in U.S. Dollars. */
"Buy Now" = "Comprar ahora";

/* Popup menu item associated with Demos and used to purchase the full version of the game. The price shown is in U.S. Dollars. */
"Buy Now (on sale!)" = "Comprar ahora (¡de oferta!)";

/* No comment provided by engineer. */
"Cancel Download" = "Cancelar descarga";

/* No comment provided by engineer. */
"Find on My Mac" = "Buscar en Mi Mac";

/* No comment provided by engineer. */
"Finish Install" = "Terminar instalación";

/* No comment provided by engineer. */
"Game Details" = "Datos del juego";

/* No comment provided by engineer. */
"Hide Game" = "Ocultar juego";

/* No comment provided by engineer. */
"Install" = "Instalar";

/* No comment provided by engineer. */
"Link to Cloud Game" = "Enlazar con un juego en la Nube";

/* Software instructions */
"Manual" = "Manual";

/* No comment provided by engineer. */
"Pause Download" = "Pausar descarga";

/* No comment provided by engineer. */
"Play" = "Jugar";

/* No comment provided by engineer. */
"Registration Info" = "Información de registro";

/* No comment provided by engineer. */
"Reinstall from Cloud" = "Reinstalar desde la Nube";

/* No comment provided by engineer. */
"Reinstall from Download" = "Reinstalar desde Descarga";

/* No comment provided by engineer. */
"Remove Download File" = "Eliminar archivo de descarga";

/* No comment provided by engineer. */
"Remove from Category" = "Eliminar de Categoría";

/* Remove a game from a category */
"Remove from “%@”" = "Eliminar de “%@”";

/* No comment provided by engineer. */
"Remove Game" = "Borrar juego";

/* No comment provided by engineer. */
"Reset to Cloud" = "Restablecer a la nube";

/* No comment provided by engineer. */
"Resume Download" = "Reanudar descarga";

/* No comment provided by engineer. */
"Retry Download" = "Reintentar descarga";

/* No comment provided by engineer. */
"Reveal in Finder" = "Mostrar en Finder";

/* No comment provided by engineer. */
"Show Incompatible Games" = "Mostrar juegos incompatibles";

/* No comment provided by engineer. */
"Show Cloud Games" = "Mostrar juegos de la Nube";

/* No comment provided by engineer. */
"Show Hidden Game" = "Mostrar juego oculto";

/* No comment provided by engineer. */
"Show Hidden Games" = "Mostrar juegos ocultos";

/* No comment provided by engineer. */
"Show Key-Only Games" = "Mostrar juegos de solo clave";

/* No comment provided by engineer. */
"Show Purchased DLC" = "Mostrar DLC comprado";

/* No comment provided by engineer. */
"Unlink from Cloud" = "Desvincular de la Nube";

/* No comment provided by engineer. */
"Update" = "Actualizar";

/* No comment provided by engineer. */
"What’s This?" = "¿Qué es esto?";
